.industries-with-section {
  padding: 58px 0;
}

.industries-with-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}

.industries-with-section__title {
  margin: 0;
}

.industries-with-section__body {
  display: flex;
  justify-content: space-between;
  margin: 43px 0;
}

.industries-with-section__image {
  width: 60%;
}

.industries-with-section__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.industries-with-section__text {
  width: 38%;
  padding: 20px;
  box-sizing: border-box;
  background: #fafafa;
}

.industries-with-section__indicator {
  width: 60px;
  height: 10px;
  background: #e0191e;
  margin-bottom: 25px;
}

.industries-make-section {
  padding: 77px 0;
  background: #f7f7f8;
}

.industries-make-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}

.industries-make-section__title {
}

.industries-make-section__images {
  position: relative;
}

.industries-make-section__image-main {
  width: 80%;
  margin: auto;
  margin-top: 90px;
  position: relative;
}
.industries-make-section__image-main img {
  width: 100%;
}

.industries-make-section__image-mobile {
  width: 55%;
  margin: auto;
  margin-top: 20px;
  position: relative;
  display: none;
}
.industries-make-section__image-mobile img {
  width: 100%;
}
.industries-make-section__tags {
  display: flex;
  flex-wrap: wrap;
  display: none;
}

.industries-make-section__tag {
  padding: 5px 20px;
  background: #d02126;
  margin-right: 20px;
  color: #f7f7f8;
  border-radius: 5px;
  margin-bottom: 10px;
}

.industries-make-second-section {
  background: #f7f7f8;
  padding: 77px 0;
}

.industries-make-second-section__content {
  width: 90%;
  max-width: 1350px;
  margin: 0 auto;
  box-sizing: border-box;
}

.industries-make-second-section__title {
  text-align: center;
  margin-bottom: 68px;
}

.industries-make-second-section__paragraph {
  font-size: 20px;
  font-weight: bold;
}

.industries-make-second-section__features {
  margin: 45px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.industries-make-second-section__feature {
  width: 32%;
  background: #ffffff;
  border-radius: 5px;
  border: 1px solid #e0191e;
  padding: 18px 0;
  font-size: 14px;
  text-align: center;
}

.industries-make-second-section__grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  background-size: 100% 48px, 51px 100%;
  padding: 40px 0;
  background-image: linear-gradient(#0000001c, transparent 1px),
    linear-gradient(to right, #0000001c, transparent 1px);
}

.industries-make-second-section__column {
  width: auto;
}

.industries-make-second-section__tag {
  background: #e0191e;
  border-radius: 5px;
  color: #ffffff;
  width: 260px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid #e0191e;
  margin-bottom: 20px;
}

.industries-make-second-section__tag--outline {
  background: #fdf2f2;
  border: 1px solid #e0191e;
  color: #e0191e;
}

.industries-make-second-section__center {
}

.industries-make-second-section__badge {
  background: #ffffff;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  margin-bottom: 50px;
  border: 1px solid #e0191e;
}

.industries-make-second-section__image-wrapper {
  border-radius: 50%;
  width: 300px;
  height: 300px;
  border: 3px dashed #dddddd;
  display: flex;
  justify-content: center;
  align-items: center;
}

.industries-make-second-section__image-inner {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border: 1px dashed #dddddd;
  background: #efeff1;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.industries-make-second-section__image-inner img {
  width: 135px;
}

@media screen and (max-width: 760px) {
  .industries-make-second-section__feature {
    width: 100%;
    margin-bottom: 30px;
  }

  .industries-make-second-section__center {
    margin: auto;
    margin-bottom: 30px;
    width: 100%;
  }

  .industries-make-second-section__image-wrapper {
    margin: auto;
  }

  .industries-make-second-section__column {
    width: 100%;
  }

  .industries-make-second-section__badge {
    width: calc(100% - 20px);
  }

  .industries-make-second-section__tag {
    width: 100%;
  }

  .industries-make-second-section__grid {
    flex-wrap: wrap;
  }

  .industries-with-section__body {
    display: block;
  }

  .industries-with-section__image {
    width: 100%;
  }

  .industries-with-section__text {
    width: 100%;
    margin-top: 30px;
  }

  .industries-make-section__tags {
    display: flex;
    margin-top: 30px;
  }

  .industries-make-section__image-main {
    display: none;
  }

  .industries-make-section__image-mobile {
    display: block;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .industries-make-second-section__feature {
    width: 100%;
    margin-bottom: 30px;
  }

  .industries-make-second-section__center {
    margin: auto;
    margin-bottom: 30px;
    width: 100%;
  }

  .industries-make-second-section__image-wrapper {
    margin: auto;
  }

  .industries-make-second-section__column {
    width: 100%;
  }

  .industries-make-second-section__badge {
    width: calc(100% - 20px);
  }

  .industries-make-second-section__tag {
    width: 100%;
  }

  .industries-make-second-section__grid {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
